OrdersCarts
Get recovery stats
GET
/v1/carts/recovery-statsGet recovery stats. A successful request returns HTTP 200 with the documented response body.
Authorization
bearerAuth AuthorizationBearer <token>
OAuth2 access token issued by Ecomiq Auth.
In: header
Header Parameters
x-Store-Id?string
Store the request acts on. Not needed when the token is bound to a store.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/carts/recovery-stats" \ -H "x-Store-Id: <store-id>" \ -H "Authorization: Bearer <token>"{ "openAbandoned": 1, "notifiedLast30Days": 1, "recoveredLast30Days": 1, "recoveredValueLast30Days": 1, "trend": [ { "date": "2026-08-01", "notified": 1, "recovered": 1, "recoveredValue": 1 } ]}